Subject: Setup Swap Screen-- I forgot something

From: "Rodney J. Woodruff" <[email-masked]>
Date: Tue, 02 Mar 1999 10:23:29 -0500

Hello Again,

I forgot to tell you how I was installing LinuxPPC

I am installing LinuxPPC from a HFS hard drive as describe on the LinuxPPC
website.  I am going to purchase the 5.0 CD once it is available.

Once again, Your help is truly appreciated!

-- Rodney

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]